header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tsubasa CHRoNiCLE
  repository: kara.moe
  conditions:
    tagPresence:
      - 3c7d22ca-88c2-4865-b167-8e33242117ed
      - 968e5e35-ab24-423e-b584-fa6c1d6c594d
  actions:
    addTag:
      - tid: efda5bcf-74e2-4023-878d-c9b4a9dd8fe0
        type: 18
